<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
<h2 align="center"> Welcome to Forms, Tables and Semantic HTML</h2>



<ol>
	<li>
		<a href="./form.html"> Go to Form.html</a>
		<li>
		<a href="./table.html"> Go to Table.html</a>
	</li>
	</li>


</ol>


</body>
</html>